» Ubuntu » Packages » precise (12.04LTS) » libdevel » libpolkit-gobject-1-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Source: policykit-1  ]

Пакунок: libpolkit-gobject-1-dev (0.104-1ubuntu1.1 and others) [security]

Links for libpolkit-gobject-1-dev

Screenshot

Ubuntu Resources:

Download Source Package policykit-1:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (Mail Archive)
  • Michael Biebl
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

PolicyKit Authorization API - development files

Інші пакунки пов'язані з libpolkit-gobject-1-dev

  • depends
  • recommends
  • suggests
  • enhances

Завантажити libpolkit-gobject-1-dev

Завантаження для всіх доступних архітектур
Архітектура Версія Розмір пакунка Розмір після встановлення Файли
amd64 0.104-1ubuntu1.1 69.0 kB478.0 kB [список файлів]
armhf 0.104-1 58.6 kB392.0 kB [список файлів]
i386 0.104-1ubuntu1.1 64.3 kB419.0 kB [список файлів]
powerpc 0.104-1 67.0 kB436.0 kB [список файлів]